probe::tty.open
Prev | Chapter 11. TTY Tapset | Next

## Name

probe::tty.open — Called when a tty is opened

## Synopsis

    tty.open

## Values

`file_name`

  the file name

`inode_flags`

  the inode flags

`file_mode`

  the file mode

`file_flags`

  the file flags

`inode_state`

  the inode state

`inode_number`

  the inode number

Prev | Up | Next
probe::tty.ioctl | Home | probe::tty.poll